CREATE TABLE ben_ler_f[ (
    LER_ID                      NUMBER(18, 0)     NOT NULL,
    EFFECTIVE_START_DATE        DATE              NOT NULL,
    EFFECTIVE_END_DATE          DATE              NOT NULL,
    NAME                        VARCHAR2(960) ,
    BUSINESS_GROUP_ID           NUMBER(18, 0)     NOT NULL,
    TYP_CD                      VARCHAR2(120) ,
    CK_RLTD_PER_ELIG_FLAG       VARCHAR2(120)     NOT NULL,
    LER_EVAL_RL                 NUMBER(18, 0) ,
    CM_APLY_FLAG                VARCHAR2(120)     NOT NULL,
    OVRIDG_LE_FLAG              VARCHAR2(120)     NOT NULL,
    WHN_TO_PRCS_CD              VARCHAR2(120) ,
    LER_ATTRIBUTE_CATEGORY      VARCHAR2(120) ,
    LER_ATTRIBUTE1              VARCHAR2(600) ,
    LER_ATTRIBUTE2              VARCHAR2(600) ,
    LER_ATTRIBUTE3              VARCHAR2(600) ,
    LER_ATTRIBUTE4              VARCHAR2(600) ,
    LER_ATTRIBUTE5              VARCHAR2(600) ,
    LER_ATTRIBUTE6              VARCHAR2(600) ,
    LER_ATTRIBUTE7              VARCHAR2(600) ,
    LER_ATTRIBUTE8              VARCHAR2(600) ,
    LER_ATTRIBUTE9              VARCHAR2(600) ,
    LER_ATTRIBUTE10             VARCHAR2(600) ,
    LER_ATTRIBUTE11             VARCHAR2(600) ,
    LER_ATTRIBUTE12             VARCHAR2(600) ,
    LER_ATTRIBUTE13             VARCHAR2(600) ,
    LER_ATTRIBUTE14             VARCHAR2(600) ,
    LER_ATTRIBUTE15             VARCHAR2(600) ,
    LER_ATTRIBUTE16             VARCHAR2(600) ,
    LER_ATTRIBUTE17             VARCHAR2(600) ,
    LER_ATTRIBUTE18             VARCHAR2(600) ,
    LER_ATTRIBUTE19             VARCHAR2(600) ,
    LER_ATTRIBUTE20             VARCHAR2(600) ,
    LER_ATTRIBUTE21             VARCHAR2(600) ,
    LER_ATTRIBUTE22             VARCHAR2(600) ,
    LER_ATTRIBUTE23             VARCHAR2(600) ,
    LER_ATTRIBUTE24             VARCHAR2(600) ,
    LER_ATTRIBUTE25             VARCHAR2(600) ,
    LER_ATTRIBUTE26             VARCHAR2(600) ,
    LER_ATTRIBUTE27             VARCHAR2(600) ,
    LER_ATTRIBUTE28             VARCHAR2(600) ,
    LER_ATTRIBUTE29             VARCHAR2(600) ,
    LER_ATTRIBUTE30             VARCHAR2(600) ,
    LER_ATTRIBUTE_NUMBER1       NUMBER        ,
    LER_ATTRIBUTE_NUMBER2       NUMBER        ,
    LER_ATTRIBUTE_NUMBER3       NUMBER        ,
    LER_ATTRIBUTE_NUMBER4       NUMBER        ,
    LER_ATTRIBUTE_NUMBER5       NUMBER        ,
    LER_ATTRIBUTE_NUMBER6       NUMBER        ,
    LER_ATTRIBUTE_NUMBER7       NUMBER        ,
    LER_ATTRIBUTE_NUMBER8       NUMBER        ,
    LER_ATTRIBUTE_NUMBER9       NUMBER        ,
    LER_ATTRIBUTE_NUMBER10      NUMBER        ,
    LER_ATTRIBUTE_NUMBER11      NUMBER        ,
    LER_ATTRIBUTE_NUMBER12      NUMBER        ,
    LER_ATTRIBUTE_NUMBER13      NUMBER        ,
    LER_ATTRIBUTE_NUMBER14      NUMBER        ,
    LER_ATTRIBUTE_NUMBER15      NUMBER        ,
    LER_ATTRIBUTE_NUMBER16      NUMBER        ,
    LER_ATTRIBUTE_NUMBER17      NUMBER        ,
    LER_ATTRIBUTE_NUMBER18      NUMBER        ,
    LER_ATTRIBUTE_NUMBER19      NUMBER        ,
    LER_ATTRIBUTE_NUMBER20      NUMBER        ,
    LER_ATTRIBUTE_DATE1         DATE          ,
    LER_ATTRIBUTE_DATE2         DATE          ,
    LER_ATTRIBUTE_DATE3         DATE          ,
    LER_ATTRIBUTE_DATE4         DATE          ,
    LER_ATTRIBUTE_DATE5         DATE          ,
    LER_ATTRIBUTE_DATE6         DATE          ,
    LER_ATTRIBUTE_DATE7         DATE          ,
    LER_ATTRIBUTE_DATE8         DATE          ,
    LER_ATTRIBUTE_DATE9         DATE          ,
    LER_ATTRIBUTE_DATE10        DATE          ,
    LER_ATTRIBUTE_DATE11        DATE          ,
    LER_ATTRIBUTE_DATE12        DATE          ,
    LER_ATTRIBUTE_DATE13        DATE          ,
    LER_ATTRIBUTE_DATE14        DATE          ,
    LER_ATTRIBUTE_DATE15        DATE          ,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    PTNL_LER_TRTMT_CD           VARCHAR2(120) ,
    DESC_TXT                    VARCHAR2(4000),
    TMLNS_PERD_CD               VARCHAR2(120) ,
    TMLNS_EVAL_CD               VARCHAR2(120) ,
    TMLNS_PERD_RL               NUMBER(18, 0) ,
    TMLNS_DYS_NUM               NUMBER(18, 0) ,
    OCRD_DT_DET_CD              VARCHAR2(120) ,
    QUALG_EVT_FLAG              VARCHAR2(120)     NOT NULL,
    SLCTBL_SLF_SVC_CD           VARCHAR2(120) ,
    LER_STAT_CD                 VARCHAR2(120) ,
    SHORT_CODE                  VARCHAR2(120) ,
    SHORT_NAME                  VARCHAR2(120) ,
    LF_EVT_OPER_CD              VARCHAR2(120) ,
    GLOBAL_FLAG                 VARCHAR2(120) ,
    PROD_CD                     VARCHAR2(120) ,
    SELF_ASSIGNED_EVENT_FLAG    VARCHAR2(120)     NOT NULL,
    INSTRUCTION_TEXT            VARCHAR2(800) ,
    COBRA_QUAL_CODE             VARCHAR2(120) ,
    CONFIG_NUM_1                NUMBER        ,
    CONFIG_NUM_2                NUMBER        ,
    CONFIG_NUM_3                NUMBER        ,
    CONFIG_NUM_4                NUMBER        ,
    CONFIG_NUM_5                NUMBER        ,
    CONFIG_CHAR_1               VARCHAR2(960) ,
    CONFIG_CHAR_2               VARCHAR2(960) ,
    CONFIG_CHAR_3               VARCHAR2(960) ,
    CONFIG_CHAR_4               VARCHAR2(960) ,
    CONFIG_CHAR_5               VARCHAR2(960) ,
    CONFIG_DATE_1               DATE          ,
    CONFIG_DATE_2               DATE          ,
    CONFIG_DATE_3               DATE          ,
    CONFIG_DATE_4               DATE          ,
    CONFIG_DATE_5               DATE          ,
    SGUID                       VARCHAR2(128) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
